Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159939 - Eclipse should symlink out to lucene jars
Summary: Eclipse should symlink out to lucene jars
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Depends On: 162443
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-09 14:42 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-19 18:48:43 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2005-06-09 14:42:34 UTC
Description of problem:
Eclipse embeds pre-built jars of lucene.  We should be symlinking out to lucene
jars that we build ourselves both in the build and install stages of Eclipse's
build procedure.

Version-Release number of selected component (if applicable):
eclipse-3.1*

Comment 1 Andrew Overholt 2005-09-19 18:48:43 UTC
This has been fixed in rawhide as of 3.1.0_fc-0.RC4.1 and will be back-ported to
FC4 when Eclipse 3.1 hits FC4 (bug 162443).


Note You need to log in before you can comment on or make changes to this bug.